* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "微软雅黑";
}

body {
    background: #909eab;
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

#banner {
    z-index: -1;
    margin: -80px auto 20px auto;
    width: 1000px;
}

#cnzz {
    /*统计代码样式*/
    text-align: center;
}

#cnzz_stat_icon_1256443137 a {
    color: black;
    text-decoration: none;
    padding-bottom: 10px;
    font-size: 14px;
}